/*     1356655 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/bdfemale13/build/option/seo-sang-danm11752548879.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 70px 15px; background-size: cover;}
.title{max-width: 1240px; text-align: left;}
.top_title {width:100%;}
.top_title  span { font-weight:300; font-size:15px; color:#444444; letter-spacing:1px; }
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#444444;  line-height: 1em;}


.text__1356655__ p {margin:0;padding:0px; font-size:14px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.4em;
}
.text__1356655__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bdfemale13/build/option/seo-sang-dan11752548879.jpg');  padding: 221px 0;  background-position: center center;}
.title{text-align: center;}
.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:60px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__1356655__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
.pc {display:block;}
.mm {display:none;}
}

/*     1356665 : BLANK 컨텐츠      */
.blank__1356665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1356665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1356665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1356665__ {height:40px}
}

/*     1356675 : 첫 문단      */
.text__1356675__ {display:flex; gap: 20px; padding:0px; flex-direction: column;     justify-content: space-between;}
.text__1356675__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__1356675__  .left { text-align: center; max-width:none;}
.text__1356675__  .title img {padding: 0 0 20px;}
.text__1356675__  .title {text-align: center;}

/*오른쪽*/
.text__1356675__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1356675__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1356675__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__1356675__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1356675__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1356675__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1356675__ .box_text{font-size:14px;}
.text__1356675__ .box_text>b{font-size:16px;}


.text__1356675__ .pc {display:none;}
.text__1356675__ .mb {display:block; line-height:1.5em;  text-align: justify;}
.text__1356675__ .title01{text-align:left;}
.text__1356675__ .title02{text-align:left;}
@media all and (min-width:1024px){
.text__1356675__ p {font-size:20px}

/*왼쪽*/
.text__1356675__  .left { text-align: center; max-width:38%;}


/*오른쪽*/
.text__1356675__  .right {max-width:58%;}
.text__1356675__ .title{text-align:start;}
.text__1356675__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1356675__ { flex-direction: row;}
.text__1356675__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__1356675__ .content_wrap>p {font-size:20px; }	
	.text__1356675__ .box{padding: 12px 25px;}
	.text__1356675__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__1356675__ .box_text>b{font-size:18px;}


.text__1356675__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1356675__ .mb {display:none;}
}

/*     1373405 : BLANK 컨텐츠      */
.blank__1373405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1373405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1373405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1373405__ {height:40px}
}

/*     1373425 : 첫 문단      */
.text__1373425__ p {
	margin:0;padding:0; text-align:center;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__1373425__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__1373425__  .title02 {font-weight:500; font-size:24px;     text-align: center;}
.text__1373425__ .pc {display:none;     text-align: center;}
.text__1373425__ .mb {display:block;}

@media all and (min-width:1024px){
.text__1373425__ p {font-size:20px}
.text__1373425__ .title02 { font-size:40px;  line-height: 1.0em;}
.text__1373425__ .pc {display:block;}
.text__1373425__ .mb {display:none;}
}

/*     1373435 : BLANK 컨텐츠      */
.blank__137345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__137345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__137345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
.blank__137345__ {height:20px}
}

/*     1373395 : 표 2.0      */
.table__1373395__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1373395__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__1373395__ * {box-sizing:border-box}
.table__1373395__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}

.table__1373395__ tr:first-child td { background:#53453d }
.table__1373395__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1373395__ td.empty__1373395__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1373395__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1373395__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1373395__ > .table_inner {width:1400px}
}

/*     1373415 : BLANK 컨텐츠      */
.blank__1373415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1373415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1373415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1373415__ {height:40px}
}

/*     1356735 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

h2 span { font-family:'BookkMyungjo-Lt', serif !important; font-weight:200; }
/*sub부분*/
.sub03_13  {background:url(/img_up/shop_pds/bdfemale13/build/option/ha-danm1752554884.jpg)no-repeat center; background-size:cover;padding:20vw 0 20vw !important;}
.sub03_13 p {word-break:keep-all;}
.sub03_13 .title_wrap { text-align:center }
.title_wrap { color:#fff }
.title_wrap .subTxt1 { line-height:1.5; font-size:18px }




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}
h1 span { font-family:'BookkMyungjo-Lt', serif !important; font-weight:200; }

/*서브*/

.sub031_bg {background:url(/img_up/shop_pds/bdfemale13/build/option/ha-dan1752554498.jpg)no-repeat center; background-size:cover; padding:100px 0;}
.sub031_bg .container {height:100%; display:flex; align-items:center; max-width:1300px; margin:0 auto}

.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}
.title_wrap .subTxt1 { font-size:22px }
}

